extends layout

block append scripts
  script(src='/javascripts/dataviz.js')
  script(src="/javascripts/d3-save-svg.min.js")

block content
  h1 Monitoring
  div(id="charts")
    svg(width="800", height="500")
  input(id="dl",name="downloadButton", type="button", value="Save as a SVG file") 